.casino.layout-20 .bonus-card {
            border-radius: 10px;
        }
       .casino.layout-20 .bonus-details {
            line-height: 1.1;
        }
       .casino.layout-20 .stars {
            color: #cf0000;
        }
       .casino.layout-20 .arrow {
            direction: rtl;
            color: gray;
        }
      .casino.layout-20 .bonus-card img {
           max-width: 60px;
            max-height: 60px;
        }